Waterfall 1.16.5

Hi guys, how do I download Waterfall 1.16.5? I’ve seen the downloads but only 1.17 is available. Thanks

The newest version supports all versions Waterfall supports, so 1.16.5 too.

I understand don’t need Java 16??

No, however, using modern Java is a recommendation.

1 Like

In order not to create another theme … my question is simple, is it advisable to use java 16? I comment on it because many servers use java 8 or 11 and I don’t know whether to go to java 16 because perhaps it is not stabilized, I imagine it as java 8 and 11.

Java 16 will work fine. If you don’t know how to install it, you can follow this guide https://paper.readthedocs.io/en/latest/java-update/.

1 Like

Java 16 is just as stable as any other release; considering the fact that no one ever updates there Java versions to minor releases anyway, the fact that 8 and 11 were long term support releases is meaningless for this application.

1 Like